Issue 17125 - Export and import are confused
Export and import are confused
Status: CLOSED FIXED
Product: xml
Classification: Code
Component: www
OOo 1.1 RC
All All
: P3 trivial (vote)
: ---
Assigned To: michael.brauer
issues@xml
http://xml.openoffice.org/xmerge/docb...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-19 16:13 UTC by Unknown
Modified: 2006-07-27 14:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2003-07-19 16:13:21 UTC
In this website a table exist which lists the export and the import stylesheet. In 
the instruction below this table the terms for export and import are mixed up: 
Original text: 
<snip> 
For XSLT for Export browse to the chapter export stylesheet 
(docbooktosoffheadings.xsl). 
  
For XSLT for Import browse to the chapter import stylesheet 
(sofftodocbookheadings_chapter.xsl). 
</snip> 
 
I guess the author meaned the following: 
<snip> 
For XSLT for Import browse to the chapter import stylesheet 
(docbooktosoffheadings.xsl). 
  
For XSLT for Export browse to the chapter export stylesheet 
(sofftodocbookheadings_chapter.xsl). 
</snip> 
 
Additionaly a link to the page 
http://xml.openoffice.org/xmerge/docbook/UserGuide.html 
would be great. 
 
Bye, 
Jörg
Comment 1 michael.brauer 2003-08-05 14:15:40 UTC
.
Comment 2 utomo99 2003-11-17 07:50:53 UTC
Hi, 

I found that this issue is already started but have no target. 
Please consider to set the target, as it is already started.
Thanks
Comment 3 michael.brauer 2006-07-27 14:41:58 UTC
This issue has been resolved in the meantime.
Comment 4 michael.brauer 2006-07-27 14:42:43 UTC
Closed